@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

:root {
    --primary: #06d6a0;
    --secondary: #fa643d
}

html,
body {
    height: 100%;
    overflow-x: hidden;
    font-family: 'Open Sans';
    letter-spacing: -0.3em;
}

input[type='text'],
input[type='email'],
input[type='password'],
input[type='date'],
input[type='text']:disabled,
input[type='email']:disabled,
input[type='password']:disabled,
input[type='date']:disabled
{
background-color: #f6f5f5;
border: 0.5px solid #dcdcdc;
outline: none;
color: #626264;
font-size: 15px;

}

.btn {
    font-size: 15px;
}

.bg-secondary {
    background-color:var(--secondary) !important;
}

.btn-secondary,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:disabled,
.btn-secondary:hover {
    background-color: var(--secondary) !important;
    border-color: var(--secondary);
}

.bg-primary {
    background-color: var(--primary) !important;
}

.box{
    background: #fff;
    box-shadow: 0px, 0px, 11px, 6px rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    display: inline-block;
    padding: 50px;
}